Bug 80457 - WIKIHELP: page swriter/modules/swriter/ui/wordcount/close does not exist
Summary: WIKIHELP: page swriter/modules/swriter/ui/wordcount/close does not exist
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Gabor Kelemen
URL:
Whiteboard: target:5.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-24 05:24 UTC by Robinson Tryon (qubit)
Modified: 2017-01-02 09:39 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robinson Tryon (qubit) 2014-06-24 05:24:56 UTC
Repro Steps:

1) Open LibreOffice Writer
2) Tools -> Word Count -> Help button (click it)
3) Browser will try to open non-existent Help Wiki page: https://help.libreoffice.org/swriter/modules/swriter/ui/wordcount/close
Comment 1 Kevin Suo 2014-07-04 14:44:52 UTC
Hi Robinson Tryon,
Based on Stanislav Horacek's comment in bug 80882, I mark this as INVALID.
Feel free to UNCONFIRMED if you do not agree. Thanks.
Comment 2 Kevin Suo 2014-07-04 14:47:00 UTC
Also, I see that meta bug 80430 is tracking for localhelp, while this one is wikihelp.
Comment 3 Olivier Hallot 2014-07-04 15:19:18 UTC
Reopening.

Wikihelp is a mirror of localhelp. 

Development of help content must be done in LOCALHELP. On LibreOffice release, Localhelp is exported to wikihelp and uploaded.

The feature has no help content in localhelp and thus has no content on wikihelp.
Comment 4 Joel Madero 2014-08-04 15:57:29 UTC
REOPENED is reserved for a bug that:

1. a developer has marked as FIXED;
2. a developer is assigned to the bug that is marked as FIXED;

In this case the bug report was never independently confirmed so correct status is UNCONFIRMED. Thanks!
Comment 5 Kevin Suo 2014-08-04 19:06:41 UTC
Still no content. NEW.
Comment 6 Stanislav Horacek 2014-08-04 19:18:27 UTC
> The feature has no help content in localhelp and thus has no content on
> wikihelp.

The related help content does exist: https://help.libreoffice.org/Writer/Word_Count
There is probably an error in connection between UI and help.
Comment 7 QA Administrators 2015-09-04 02:49:18 UTC Comment hidden (obsolete)
Comment 8 Stanislav Horacek 2015-09-04 20:22:00 UTC
Still reproducible in 5.0.0.5, the wiki page does not exist, however offline help for Word Count dialog shows correctly.
Comment 9 Commit Notification 2016-12-31 14:19:58 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=a733514016484af86fd706575bae64bdfaa4c723

tdf#80457 Make sure helpwiki finds the Word Count help page